prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 QuickVectorImageHelpers
Description: Qt QuickVectorImageHelpers module
Version: 6.11.0
Libs: -L${libdir} -lQt6QuickVectorImageHelpers
Cflags: -I${includedir}/QtQuickVectorImageHelpers -I${includedir} -DQT_QUICKVECTORIMAGEHELPERS_LIB
